Mac OS X El Capitan (10.11) and macOS Sierra (10.12) compatibility

By September 20, 2016September 26th, 2017Compatibility

Here you’ll find some information regarding compatibility of Troi Plug-ins for FileMaker Pro with Mac OS X 10.11 El Capitan and macOS 10.12 Sierra.

Summary

Troi Plug-ins are compatible with El Capitan and Sierra

We have tested our current plug-ins with FileMaker Pro 14 on Mac OS X 10.11 (El Capitan) and with FileMaker Pro 15 on macOS 10.12 (Sierra). We can report that our plug-ins are running fine. See below for the list of compatible plug-ins.

Troi Plug-ins for FileMaker Pro 14 and 15 and El Capitan and Sierra

Here is an overview of all our plug-ins that have been tested to work with FileMaker Pro 14 and 15 on El Capitan and Sierra.

version tested works with El Capitan and Sierra remarks
Activator Plug-in 3.6 and later Yes!
Dialog Plug-in 6.1 and later Yes!
Encryptor Plug-in 3.0 and later Yes!
File Plug-in 8.0 and later Yes!
Serial Plug-in 4.0 and later Yes!
Text Plug-in 3.5 and later Yes!
URL Plug-in 4.1 and later Yes!

If you do encounter any issues with one of our products on Mac OS X El Capitan or macOS Sierra, please let us know.